<?php 
/* Loads Stroke 7 Icon Font. */
add_filter( 'vc_iconpicker-type-glyphicon', 'vc_iconpicker_type_glyphicon' );

/**
 * Glyphicons from http://getbootstrap.com/components/
 *
 * @param $icons - taken from filter - vc_map param field settings['source'] provided icons (default empty array).
 * If array categorized it will auto-enable category dropdown
 *
 * @since 1.0
 * @return array - of icons for iconpicker, can be categorized, or not.
 */
function vc_iconpicker_type_glyphicon( $icons ) {
	$glyphicon_icons = array(
		array( "glyphicon glyphicon-asterisk" => esc_html__( "Glyphicon-asterisk", 'haswell' ) ),
		array( "glyphicon glyphicon-plus" => esc_html__( "Glyphicon-plus", 'haswell' ) ),
		array( "glyphicon glyphicon-euro" => esc_html__( "Glyphicon-euro", 'haswell' ) ),
		array( "glyphicon glyphicon-minus" => esc_html__( "Glyphicon-minus", 'haswell' ) ),
		array( "glyphicon glyphicon-cloud" => esc_html__( "Glyphicon-cloud", 'haswell' ) ),
		array( "glyphicon glyphicon-envelope" => esc_html__( "Glyphicon-envelope", 'haswell' ) ),
		array( "glyphicon glyphicon-pencil" => esc_html__( "Glyphicon-pencil", 'haswell' ) ),
		array( "glyphicon glyphicon-glass" => esc_html__( "Glyphicon-glass", 'haswell' ) ),
		array( "glyphicon glyphicon-music" => esc_html__( "Glyphicon-music", 'haswell' ) ),
		array( "glyphicon glyphicon-search" => esc_html__( "Glyphicon-search", 'haswell' ) ),
		array( "glyphicon glyphicon-heart" => esc_html__( "Glyphicon-heart", 'haswell' ) ),
		array( "glyphicon glyphicon-star" => esc_html__( "Glyphicon-star", 'haswell' ) ),
		array( "glyphicon glyphicon-star-empty" => esc_html__( "Glyphicon-star-empty", 'haswell' ) ),
		array( "glyphicon glyphicon-user" => esc_html__( "Glyphicon-user", 'haswell' ) ),
		array( "glyphicon glyphicon-film" => esc_html__( "Glyphicon-film", 'haswell' ) ),
		array( "glyphicon glyphicon-th-large" => esc_html__( "Glyphicon-th-large", 'haswell' ) ),
		array( "glyphicon glyphicon-th" => esc_html__( "Glyphicon-th", 'haswell' ) ),
		array( "glyphicon glyphicon-th-list" => esc_html__( "Glyphicon-th-list", 'haswell' ) ),
		array( "glyphicon glyphicon-ok" => esc_html__( "Glyphicon-ok", 'haswell' ) ),
		array( "glyphicon glyphicon-remove" => esc_html__( "Glyphicon-remove", 'haswell' ) ),
		array( "glyphicon glyphicon-zoom-in" => esc_html__( "Glyphicon-zoom-in", 'haswell' ) ),
		array( "glyphicon glyphicon-zoom-out" => esc_html__( "Glyphicon-zoom-in", 'haswell' ) ),
		array( "glyphicon glyphicon-off" => esc_html__( "Glyphicon-off", 'haswell' ) ),
		array( "glyphicon glyphicon-signal" => esc_html__( "Glyphicon-signal", 'haswell' ) ),
		array( "glyphicon glyphicon-cog" => esc_html__( "Glyphicon-cog", 'haswell' ) ),
		array( "glyphicon glyphicon-trash" => esc_html__( "Glyphicon-trash", 'haswell' ) ),
		array( "glyphicon glyphicon-home" => esc_html__( "Glyphicon-home", 'haswell' ) ),
		array( "glyphicon glyphicon-file" => esc_html__( "Glyphicon-file", 'haswell' ) ),
		array( "glyphicon glyphicon-time" => esc_html__( "Glyphicon-time", 'haswell' ) ),
		array( "glyphicon glyphicon-road" => esc_html__( "Glyphicon-road", 'haswell' ) ),
		array( "glyphicon glyphicon-download-alt" => esc_html__( "Glyphicon-download-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-download" => esc_html__( "Glyphicon-download", 'haswell' ) ),
		array( "glyphicon glyphicon-upload" => esc_html__( "Glyphicon-upload", 'haswell' ) ),
		array( "glyphicon glyphicon-inbox" => esc_html__( "Glyphicon-inbox", 'haswell' ) ),
		array( "glyphicon glyphicon-play-circle" => esc_html__( "Glyphicon-play-circle", 'haswell' ) ),
		array( "glyphicon glyphicon-repeat" => esc_html__( "Glyphicon-repeat", 'haswell' ) ),
		array( "glyphicon glyphicon-refresh" => esc_html__( "Glyphicon-refresh", 'haswell' ) ),
		array( "glyphicon glyphicon-list-alt" => esc_html__( "Glyphicon-list-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-lock" => esc_html__( "Glyphicon-lock", 'haswell' ) ),
		array( "glyphicon glyphicon-flag" => esc_html__( "Glyphicon-flag", 'haswell' ) ),
		array( "glyphicon glyphicon-headphones" => esc_html__( "Glyphicon-headphones", 'haswell' ) ),
		array( "glyphicon glyphicon-volume-off" => esc_html__( "Glyphicon-volume-off", 'haswell' ) ),
		array( "glyphicon glyphicon-volume-down" => esc_html__( "Glyphicon-volume-down", 'haswell' ) ),
		array( "glyphicon glyphicon-volume-up" => esc_html__( "Glyphicon-volume-up", 'haswell' ) ),
		array( "glyphicon glyphicon-qrcode" => esc_html__( "Glyphicon-qrcode", 'haswell' ) ),
		array( "glyphicon glyphicon-barcode" => esc_html__( "Glyphicon-barcode", 'haswell' ) ),
		array( "glyphicon glyphicon-tag" => esc_html__( "Glyphicon-tag", 'haswell' ) ),
		array( "glyphicon glyphicon-tags" => esc_html__( "Glyphicon-tags", 'haswell' ) ),
		array( "glyphicon glyphicon-book" => esc_html__( "Glyphicon-book", 'haswell' ) ),
		array( "glyphicon glyphicon-bookmark" => esc_html__( "Glyphicon-bookmark", 'haswell' ) ),
		array( "glyphicon glyphicon-print" => esc_html__( "Glyphicon-print", 'haswell' ) ),
		array( "glyphicon glyphicon-camera" => esc_html__( "Glyphicon-camera", 'haswell' ) ),
		array( "glyphicon glyphicon-font" => esc_html__( "Glyphicon-font", 'haswell' ) ),
		array( "glyphicon glyphicon-bold" => esc_html__( "Glyphicon-bold", 'haswell' ) ),
		array( "glyphicon glyphicon-italic" => esc_html__( "Glyphicon-italic", 'haswell' ) ),
		array( "glyphicon glyphicon-text-height" => esc_html__( "Glyphicon-text-height", 'haswell' ) ),
		array( "glyphicon glyphicon-text-width" => esc_html__( "Glyphicon-text-width", 'haswell' ) ),
		array( "glyphicon glyphicon-align-left" => esc_html__( "Glyphicon-align-left", 'haswell' ) ),
		array( "glyphicon glyphicon-align-center" => esc_html__( "Glyphicon-align-center", 'haswell' ) ),
		array( "glyphicon glyphicon-align-right" => esc_html__( "Glyphicon-align-right", 'haswell' ) ),
		array( "glyphicon glyphicon-align-justify" => esc_html__( "Glyphicon-align-justify", 'haswell' ) ),
		array( "glyphicon glyphicon-list" => esc_html__( "Glyphicon-list", 'haswell' ) ),
		array( "glyphicon glyphicon-indent-left" => esc_html__( "Glyphicon-indent-left", 'haswell' ) ),
		array( "glyphicon glyphicon-indent-right" => esc_html__( "Glyphicon-indent-right", 'haswell' ) ),
		array( "glyphicon glyphicon-facetime-video" => esc_html__( "Glyphicon-facetime-video", 'haswell' ) ),
		array( "glyphicon glyphicon-picture" => esc_html__( "Glyphicon-picture", 'haswell' ) ),
		array( "glyphicon glyphicon-map-marker" => esc_html__( "Glyphicon-map-marker", 'haswell' ) ),
		array( "glyphicon glyphicon-adjust" => esc_html__( "Glyphicon-adjust", 'haswell' ) ),
		array( "glyphicon glyphicon-tint" => esc_html__( "Glyphicon-tint", 'haswell' ) ),
		array( "glyphicon glyphicon-edit" => esc_html__( "Glyphicon-edit", 'haswell' ) ),
		array( "glyphicon glyphicon-share" => esc_html__( "Glyphicon-share", 'haswell' ) ),
		array( "glyphicon glyphicon-check" => esc_html__( "Glyphicon-check", 'haswell' ) ),
		array( "glyphicon glyphicon-move" => esc_html__( "Glyphicon-move", 'haswell' ) ),
		array( "glyphicon glyphicon-step-backward" => esc_html__( "Glyphicon-step-backward", 'haswell' ) ),
		array( "glyphicon glyphicon-fast-backward" => esc_html__( "Glyphicon-fast-backward", 'haswell' ) ),
		array( "glyphicon glyphicon-backward" => esc_html__( "Glyphicon-backward", 'haswell' ) ),
		array( "glyphicon glyphicon-play" => esc_html__( "Glyphicon-play", 'haswell' ) ),
		array( "glyphicon glyphicon-pause" => esc_html__( "Glyphicon-pause", 'haswell' ) ),
		array( "glyphicon glyphicon-stop" => esc_html__( "Glyphicon-stop", 'haswell' ) ),
		array( "glyphicon glyphicon-forward" => esc_html__( "Glyphicon-forward", 'haswell' ) ),
		array( "glyphicon glyphicon-fast-forward" => esc_html__( "Glyphicon-fast-forward", 'haswell' ) ),
		array( "glyphicon glyphicon-step-forward" => esc_html__( "Glyphicon-step-forward", 'haswell' ) ),
		array( "glyphicon glyphicon-eject" => esc_html__( "Glyphicon-eject", 'haswell' ) ),
		array( "glyphicon glyphicon-chevron-left" => esc_html__( "Glyphicon-chevron-left", 'haswell' ) ),
		array( "glyphicon glyphicon-chevron-right" => esc_html__( "Glyphicon-chevron-right", 'haswell' ) ),
		array( "glyphicon glyphicon-plus-sign" => esc_html__( "Glyphicon-plus-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-minus-sign" => esc_html__( "Glyphicon-minus-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-remove-sign" => esc_html__( "Glyphicon-remove-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-ok-sign" => esc_html__( "Glyphicon-ok-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-question-sign" => esc_html__( "Glyphicon-question-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-info-sign" => esc_html__( "Glyphicon-info-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-screenshot" => esc_html__( "Glyphicon-screenshot", 'haswell' ) ),
		array( "glyphicon glyphicon-remove-circle" => esc_html__( "Glyphicon-remove-circle", 'haswell' ) ),
		array( "glyphicon glyphicon-ok-circle" => esc_html__( "Glyphicon-ok-circle", 'haswell' ) ),
		array( "glyphicon glyphicon-ban-circle" => esc_html__( "Glyphicon-ban-circle", 'haswell' ) ),
		array( "glyphicon glyphicon-arrow-left" => esc_html__( "Glyphicon-arrow-left", 'haswell' ) ),
		array( "glyphicon glyphicon-arrow-right" => esc_html__( "Glyphicon-arrow-right", 'haswell' ) ),
		array( "glyphicon glyphicon-arrow-up" => esc_html__( "Glyphicon-arrow-up", 'haswell' ) ),
		array( "glyphicon glyphicon-arrow-down" => esc_html__( "Glyphicon-arrow-down", 'haswell' ) ),
		array( "glyphicon glyphicon-share-alt" => esc_html__( "Glyphicon-share-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-resize-full" => esc_html__( "Glyphicon-resize-full", 'haswell' ) ),
		array( "glyphicon glyphicon-resize-small" => esc_html__( "Glyphicon-resize-small", 'haswell' ) ),
		array( "glyphicon glyphicon-exclamation-sign" => esc_html__( "Glyphicon-exclamation-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-gift" => esc_html__( "Glyphicon-gift", 'haswell' ) ),
		array( "glyphicon glyphicon-leaf" => esc_html__( "Glyphicon-leaf", 'haswell' ) ),
		array( "glyphicon glyphicon-fire" => esc_html__( "Glyphicon-fire", 'haswell' ) ),
		array( "glyphicon glyphicon-eye-open" => esc_html__( "Glyphicon-eye-open", 'haswell' ) ),
		array( "glyphicon glyphicon-eye-close" => esc_html__( "Glyphicon-eye-close", 'haswell' ) ),
		array( "glyphicon glyphicon-warning-sign" => esc_html__( "Glyphicon-warning-sign", 'haswell' ) ),
		array( "glyphicon glyphicon-plane" => esc_html__( "Glyphicon-plane", 'haswell' ) ),
		array( "glyphicon glyphicon-calendar" => esc_html__( "Glyphicon-calendar", 'haswell' ) ),
		array( "glyphicon glyphicon-random" => esc_html__( "Glyphicon-random", 'haswell' ) ),
		array( "glyphicon glyphicon-comment" => esc_html__( "Glyphicon-comment", 'haswell' ) ),
		array( "glyphicon glyphicon-magnet" => esc_html__( "Glyphicon-magnet", 'haswell' ) ),
		array( "glyphicon glyphicon-chevron-up" => esc_html__( "Glyphicon-chevron-up", 'haswell' ) ),
		array( "glyphicon glyphicon-chevron-down" => esc_html__( "Glyphicon-chevron-down", 'haswell' ) ),
		array( "glyphicon glyphicon-retweet" => esc_html__( "Glyphicon-retweet", 'haswell' ) ),
		array( "glyphicon glyphicon-shopping-cart" => esc_html__( "Glyphicon-shopping-cart", 'haswell' ) ),
		array( "glyphicon glyphicon-folder-close" => esc_html__( "Glyphicon-folder-close", 'haswell' ) ),
		array( "glyphicon glyphicon-folder-open" => esc_html__( "Glyphicon-folder-open", 'haswell' ) ),
		array( "glyphicon glyphicon-resize-vertical" => esc_html__( "Glyphicon-resize-vertical", 'haswell' ) ),
		array( "glyphicon glyphicon-resize-horizontal" => esc_html__( "Glyphicon-resize-horizontal", 'haswell' ) ),
		array( "glyphicon glyphicon-hdd" => esc_html__( "Glyphicon-hdd", 'haswell' ) ),
		array( "glyphicon glyphicon-bullhorn" => esc_html__( "Glyphicon-bullhorn", 'haswell' ) ),
		array( "glyphicon glyphicon-bell" => esc_html__( "Glyphicon-bell", 'haswell' ) ),
		array( "glyphicon glyphicon-certificate" => esc_html__( "Glyphicon-certificate", 'haswell' ) ),
		array( "glyphicon glyphicon-thumbs-up" => esc_html__( "Glyphicon-thumbs-up", 'haswell' ) ),
		array( "glyphicon glyphicon-thumbs-down" => esc_html__( "Glyphicon-thumbs-down", 'haswell' ) ),
		array( "glyphicon glyphicon-hand-right" => esc_html__( "Glyphicon-hand-right", 'haswell' ) ),
		array( "glyphicon glyphicon-hand-left" => esc_html__( "Glyphicon-hand-left", 'haswell' ) ),
		array( "glyphicon glyphicon-hand-up" => esc_html__( "Glyphicon-hand-up", 'haswell' ) ),
		array( "glyphicon glyphicon-hand-down" => esc_html__( "Glyphicon-hand-down", 'haswell' ) ),
		array( "glyphicon glyphicon-circle-arrow-right" => esc_html__( "Glyphicon-circle-arrow-right", 'haswell' ) ),
		array( "glyphicon glyphicon-circle-arrow-left" => esc_html__( "Glyphicon-circle-arrow-left", 'haswell' ) ),
		array( "glyphicon glyphicon-circle-arrow-up" => esc_html__( "Glyphicon-circle-arrow-up", 'haswell' ) ),
		array( "glyphicon glyphicon-circle-arrow-down" => esc_html__( "Glyphicon-circle-arrow-down", 'haswell' ) ),
		array( "glyphicon glyphicon-globe" => esc_html__( "Glyphicon-globe", 'haswell' ) ),
		array( "glyphicon glyphicon-wrench" => esc_html__( "Glyphicon-wrench", 'haswell' ) ),
		array( "glyphicon glyphicon-tasks" => esc_html__( "Glyphicon-tasks", 'haswell' ) ),
		array( "glyphicon glyphicon-filter" => esc_html__( "Glyphicon-filter", 'haswell' ) ),
		array( "glyphicon glyphicon-briefcase" => esc_html__( "Glyphicon-briefcase", 'haswell' ) ),
		array( "glyphicon glyphicon-fullscreen" => esc_html__( "Glyphicon-fullscreen", 'haswell' ) ),
		array( "glyphicon glyphicon-dashboard" => esc_html__( "Glyphicon-dashboard", 'haswell' ) ),
		array( "glyphicon glyphicon-paperclip" => esc_html__( "Glyphicon-paperclip", 'haswell' ) ),
		array( "glyphicon glyphicon-heart-empty" => esc_html__( "Glyphicon-heart-empty", 'haswell' ) ),
		array( "glyphicon glyphicon-link" => esc_html__( "Glyphicon-link", 'haswell' ) ),
		array( "glyphicon glyphicon-phone" => esc_html__( "Glyphicon-phone", 'haswell' ) ),
		array( "glyphicon glyphicon-pushpin" => esc_html__( "Glyphicon-pushpin", 'haswell' ) ),
		array( "glyphicon glyphicon-usd" => esc_html__( "Glyphicon-usd", 'haswell' ) ),
		array( "glyphicon glyphicon-gbp" => esc_html__( "Glyphicon-gbp", 'haswell' ) ),
		array( "glyphicon glyphicon-sort" => esc_html__( "Glyphicon-sort", 'haswell' ) ),
		array( "glyphicon glyphicon-sort-by-alphabet" => esc_html__( "Glyphicon-sort-by-alphabet", 'haswell' ) ),
		array( "glyphicon glyphicon-sort-by-alphabet-alt" => esc_html__( "Glyphicon-sort-by-alphabet-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-sort-by-order" => esc_html__( "Glyphicon-sort-by-order", 'haswell' ) ),
		array( "glyphicon glyphicon-sort-by-order-alt" => esc_html__( "Glyphicon-sort-by-order-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-sort-by-attributes" => esc_html__( "Glyphicon-sort-by-attributes", 'haswell' ) ),
		array( "glyphicon glyphicon-sort-by-attributes-alt" => esc_html__( "Glyphicon-sort-by-attributes-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-unchecked" => esc_html__( "Glyphicon-unchecked", 'haswell' ) ),
		array( "glyphicon glyphicon-expand" => esc_html__( "Glyphicon-expand", 'haswell' ) ),
		array( "glyphicon glyphicon-collapse-down" => esc_html__( "Glyphicon-collapse-down", 'haswell' ) ),
		array( "glyphicon glyphicon-collapse-up" => esc_html__( "Glyphicon-collapse-up", 'haswell' ) ),
		array( "glyphicon glyphicon-log-in" => esc_html__( "Glyphicon-log-in", 'haswell' ) ),
		array( "glyphicon glyphicon-flash" => esc_html__( "Glyphicon-flash", 'haswell' ) ),
		array( "glyphicon glyphicon-log-out" => esc_html__( "Glyphicon-log-out", 'haswell' ) ),
		array( "glyphicon glyphicon-new-window" => esc_html__( "Glyphicon-new-window", 'haswell' ) ),
		array( "glyphicon glyphicon-record" => esc_html__( "Glyphicon-record", 'haswell' ) ),
		array( "glyphicon glyphicon-save" => esc_html__( "Glyphicon-save", 'haswell' ) ),
		array( "glyphicon glyphicon-open" => esc_html__( "Glyphicon-open", 'haswell' ) ),
		array( "glyphicon glyphicon-saved" => esc_html__( "Glyphicon-saved", 'haswell' ) ),
		array( "glyphicon glyphicon-import" => esc_html__( "Glyphicon-import", 'haswell' ) ),
		array( "glyphicon glyphicon-export" => esc_html__( "Glyphicon-export", 'haswell' ) ),
		array( "glyphicon glyphicon-send" => esc_html__( "Glyphicon-send", 'haswell' ) ),
		array( "glyphicon glyphicon-floppy-disk" => esc_html__( "Glyphicon-floppy-disk", 'haswell' ) ),
		array( "glyphicon glyphicon-floppy-saved" => esc_html__( "Glyphicon-floppy-saved", 'haswell' ) ),
		array( "glyphicon glyphicon-floppy-remove" => esc_html__( "Glyphicon-floppy-remove", 'haswell' ) ),
		array( "glyphicon glyphicon-floppy-save" => esc_html__( "Glyphicon-floppy-save", 'haswell' ) ),
		array( "glyphicon glyphicon-floppy-open" => esc_html__( "Glyphicon-floppy-open", 'haswell' ) ),
		array( "glyphicon glyphicon-credit-card" => esc_html__( "Glyphicon-credit-card", 'haswell' ) ),
		array( "glyphicon glyphicon-transfer" => esc_html__( "Glyphicon-transfer", 'haswell' ) ),
		array( "glyphicon glyphicon-cutlery" => esc_html__( "Glyphicon-cutlery", 'haswell' ) ),
		array( "glyphicon glyphicon-header" => esc_html__( "Glyphicon-header", 'haswell' ) ),
		array( "glyphicon glyphicon-compressed" => esc_html__( "Glyphicon-compressed", 'haswell' ) ),
		array( "glyphicon glyphicon-earphone" => esc_html__( "Glyphicon-earphone", 'haswell' ) ),
		array( "glyphicon glyphicon-phone-alt" => esc_html__( "Glyphicon-phone-alt", 'haswell' ) ),
		array( "glyphicon glyphicon-tower" => esc_html__( "Glyphicon-tower", 'haswell' ) ),
		array( "glyphicon glyphicon-stats" => esc_html__( "Glyphicon-stats", 'haswell' ) ),
		array( "glyphicon glyphicon-sd-video" => esc_html__( "Glyphicon-sd-video", 'haswell' ) ),
		array( "glyphicon glyphicon-hd-video" => esc_html__( "Glyphicon-hd-video", 'haswell' ) ),
		array( "glyphicon glyphicon-subtitles" => esc_html__( "Glyphicon-subtitles", 'haswell' ) ),
		array( "glyphicon glyphicon-sound-stereo" => esc_html__( "Glyphicon-sound-stereo", 'haswell' ) ),
		array( "glyphicon glyphicon-sound-dolby" => esc_html__( "Glyphicon-sound-dolby", 'haswell' ) ),
		array( "glyphicon glyphicon-sound-5-1" => esc_html__( "Glyphicon-sound-5-1", 'haswell' ) ),
		array( "glyphicon glyphicon-sound-6-1" => esc_html__( "Glyphicon-sound-6-1", 'haswell' ) ),
		array( "glyphicon glyphicon-sound-7-1" => esc_html__( "Glyphicon-sound-7-1", 'haswell' ) ),
		array( "glyphicon glyphicon-copyright-mark" => esc_html__( "Glyphicon-copyright-mark", 'haswell' ) ),
		array( "glyphicon glyphicon-registration-mark" => esc_html__( "Glyphicon-registration-mark", 'haswell' ) ),
		array( "glyphicon glyphicon-cloud-download" => esc_html__( "Glyphicon-cloud-download", 'haswell' ) ),
		array( "glyphicon glyphicon-cloud-upload" => esc_html__( "Glyphicon-cloud-upload", 'haswell' ) ),
		array( "glyphicon glyphicon-tree-conifer" => esc_html__( "Glyphicon-tree-conifer", 'haswell' ) ),
		array( "glyphicon glyphicon-tree-deciduous" => esc_html__( "Glyphicon-tree-deciduous", 'haswell' ) ),
	);

	return array_merge( $icons, $glyphicon_icons );
}
 ?>